<?php

use Illuminate\Database\Seeder;
use App\Models\PaymentMethods;

class PaymentMethodsTableSeeder extends Seeder
{
    public function run()
    {
        PaymentMethods::create(['pm_name' => 'Cash']);
        PaymentMethods::create(['pm_name' => 'Check']);
        PaymentMethods::create(['pm_name' => 'Credit Card']);
    }
}
